-S 2  -X RUN  -Q 0 -L 1   101 300
-S 3  -X RUN  -Q 0 -L 1   90 400
-S 3  -X RUN  -Q 0 -L 1   70 400
-S 3  -X RUN  -Q 0 -L 1   50 175
-S 3  -X RUN  -Q 0 -L 1   47 200
-S 1  -X RUN  -Q 1 -L 1   40 400
-S 1  -X RUN  -Q 1 -L 1   38 175
-S 2  -X RUN  -Q 1 -L 1   34 150
-S 1  -X RUN  -Q 1 -L 1   33 250
-S 1  -X RUN  -Q 1 -L 1   33 100
-S 0  -X RUN  -Q 2 -L 1   31 125
-S 0  -X RUN  -Q 2 -L 1   31 175
-S 0  -X RUN  -Q 2 -L 1   29 100
-S 0  -X RUN  -Q 2 -L 1   22 250
-S 0  -X RUN  -Q 2 -L 1   20 200
-S 2  -X RUN  -Q 3 -L 1   12 100
-S 2  -X RUN  -Q 3 -L 1   12 125
-S 2  -X RUN  -Q 3 -L 1   11 100
-S 2  -X RUN  -Q 3 -L 1   1 150
